Bug 1203949 - The "Browse" page can not display well on IE
Summary: The "Browse" page can not display well on IE
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Containers
Version: 3.x
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Steve Goodwin
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 03:01 UTC by weiwei jiang
Modified: 2016-10-30 22:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-07 23:45:00 UTC
Target Upstream Version:


Attachments (Terms of Use)
IE display not well (112.99 KB, image/png)
2015-03-20 03:54 UTC, weiwei jiang
no flags Details

Description weiwei jiang 2015-03-20 03:01:15 UTC
Description of problem:
When access "Browse" navigation page with IE(11, 10), the page can not display well, and chrome, firefox, safari can display well. Detail refer to attachment.

Version-Release number of selected component (if applicable):
# openshift version 
openshift v0.4.1-190-g9c1a108
kubernetes v0.11.0-330-g6241a21

How reproducible:
always

Steps to Reproduce:
1. Access /project/<project>/browse/pods page with IE, chrome, firefox, safari
2.
3.

Actual results:
For IE: can not display well;
For Others: can display well.

Expected results:
All should display well.

Additional info:

Comment 1 weiwei jiang 2015-03-20 03:54:14 UTC
Created attachment 1004277 [details]
IE display not well

Comment 2 Steve Goodwin 2015-04-09 15:58:47 UTC
Fixed in Commit d57966b461eb33a864128b91e3d5f0dde64eea0f
please review

Comment 3 weiwei jiang 2015-04-10 09:13:41 UTC
Checked with devenv-fedora_1246, and the issue has been fixed, so verify this. Thanks.


Note You need to log in before you can comment on or make changes to this bug.